
span.annotation{
	font-size: 70%;
	position: relative;
	top: -0.5em;
	left: 0;
}

span.annotationText{
	display: inline-block;
	padding-top: 10px;
	_padding-top: 7px;
	font-size: 85%;
}

/* photoList */

ul#photoList{
	margin-top:30px;
	height:199px;
}

ul#photoList li{
	float:left;
	padding-left:35px;
	width:270px;
}

ul#photoList li.firstChild{
	padding-left:0px;
}

/* themaTable */

#content table#themeTable thead td{
	background:#e78b8b;
}

#content table#themeTable tbody td{
	background:#f5e0e0;
}

#content section#sectionThema table#themeTable td p.namePrize{
	display:inline;
	padding-right:10px;
}

#content section#sectionThema table#themeTable td#themeTableTd02{
	width:380px !important;
}

#content section#sectionThema table#themeTable td#themeTableTd03{
	width:200px !important;
}


/* sectionRikaPrize */

#content section#sectionPrize{
	background:url(images/bg_detail02.gif) left bottom no-repeat;
	width:880px;
}

	#content section#sectionPrize h2{
		background:url(images/bg_detail01.gif) left top no-repeat;
	}
	
	#content section#sectionPrize p.prizeText01{
		float:left;
		width:390px !important;
		padding:24px 18px 0 24px;
	}

	#content section#sectionPrize img.prizePic01{
		display:block;
		float:right;
		width:410px;
		margin:-40px 30px 0 0;
		_margin:-40px 15px 0 0;
	}